	/* NORMALIZATION *v*********************
	****************************************/
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;	padding: 0;	border: 0;	font-size: 100%; font: inherit;	vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	 -moz-box-sizing: border-box; /* Firefox, other Gecko */
	 box-sizing: border-box; /* Opera/IE 8+ */
	 }
	 /* makes padding not expand object's size */
	body { line-height: 1; direction: rtl; font-family: 'Heebo', sans-serif;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 	display: block; }
	html { }
	.clearbox { clear: both; }
	ol, ul { list-style: none; counter-reset: item;}
	blockquote, q { quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after { content: '';	content: none; }
	strong, b { font-weight: bold; }
	em, i { font-style: italic; }
	table { border-collapse: collapse; border-spacing: 0; }
	.item-separator { margin: 10px 0; } /* links vertical separator */
	.clearbox{clear: both;}
	/* CUSTOM STYLING *v********************
	****************************************/
	/* page */
	
	 /* normalizes the major blocks to wrapper width */
	
	
	a, a:link, a:visited { text-decoration: none;  transition: color .3s; }
	a:hover, a:active { color: #fff; transition: color .3s; }
	.wrapper {width:1200px; margin:0 auto; position: relative; max-width:100%; }
	.right {float:right;}
	.left {float:left;}
    .clearfix {clear:both;}
    img {max-width:100%; }
    body {background:url('../images/BG.png') repeat top center; }
    header {}        
        .rightSide {float:right; width:49%;}
            .rightSide h1 {color:#0e205e; font-weight:normal; font-size:44px; margin-top:35px; }
                .rightSide h1 span {color:#ed1f60; font-weight:bold; }
            .rs-content {margin-top:45px ;}
                .rs-content strong {color:#0e205e; font-size:30px; font-weight:normal; margin-bottom:25px; display:inline-block; }
                .rs-content p {color:#0e205e; font-size:21px; line-height:1em;}
        .leftSide {float:left; width:49%; }
            .logo {}
                .logo img {position:relative; z-index:5; }
                .logo span {color:#fff; background:#ed1f60; padding:11px 7px; position:relative; z-index:0; font-size:18px; font-weight:bold; margin-top:-33px; display:table; letter-spacing:1px;}
            .leftSide img {margin-top:25px; }
    #contact {background:url('../images/contactBG.jpg')no-repeat top center; margin-top:80px; padding-top:245px; }
        form {background:rgba(0,0,0,0.8);  padding:31px 45px; }
            form strong {color:#fff; font-size:30px; font-weight:normal; }
                form strong a {color:#fff; }
            form p {color:#fff; font-size:18px; display:block; margin-bottom:10px; margin-top:10px; }
                .field {display:inline-block; vertical-align:top; }
                    input {border:0; height:30px; width:236px; max-width:100%; font-size:18px; font-style:italic; padding:0 15px; }
                    button {border:0; cursor:pointer; width:126px; background:#ed1f60; font-weight:bold; font-size:18px; transition:.5s; color:#fff; height:30px; }
                    button:hover {background:#fff; color:#ed1f60; transition:.5s; }
    #pinkStrip {background:#da1c52; padding:40px 0; text-align:center; margin:80px 0 60px;}
        #pinkStrip h2 {color:#fff; font-size:30px; display:block; margin-bottom:35px; }
        .icons {}
            .icon {display:inline-block; vertical-align:top; width:24%; margin:15px 3px; }
            .icon:first-of-type {margin-right:0;}
            .icon:last-of-type {margin-left:0; }
                .icon img {margin-bottom:25px;}
                .icon p {color:#fff; font-size:24px; }

    #gallery {}
        .g-content {position:relative; text-align:center; max-width:825px; display:table; margin-left:auto; margin-right:auto;}
        .g-content:before {content:'\f10e'; top:-25px; right:-25px; }
        .g-content:after {content:'\f10d'; bottom:-25px; left:-50px; }
        .g-content:before, .g-content:after {position:absolute; font-size:34px; font-family:FontAwesome; color:rgba(15,32,94, 0.64); } 
            .g-content p {color:#0f205e; font-size:24px; }
        #gallery h2 {color:#ed1f60; font-size:30px; font-weight:normal; display:block; text-align:center; margin:80px 0 25px;}
        #gallery h3 {font-size:30px; color:#0e205e; display:block; text-align:right; background:#edde9d; padding:10px 20px; margin-bottom:5px; }
        .g-animal {margin-bottom:35px; max-width:1170px; margin-left:auto; margin-right:auto; }            
            .g-animal img {display:inline-block; vertical-align:top; margin:4px;  margin-top:0; }
            .g-animal img:first-of-type {margin-right:0; }
            .g-animal img:last-of-type {margin-left:0; }
        .g-people {margin-bottom:35px; max-width:1170px; margin-left:auto; margin-right:auto; }
            .g-people h3 {}
            .g-people img {margin:5px; margin-top:0; }
            .g-people img:first-of-type {margin-right:0; }
            .g-people img:last-of-type {margin-left:0; }
        .p-landscape {margin-bottom:35px; max-width:1170px; margin-left:auto; margin-right:auto; }
            .p-landscape h3 {}
            .p-landscape img {margin:4px; margin-top:0; }
            .p-landscape img:first-of-type {margin-right:0; }
            .p-landscape img:last-of-type {margin-left:0; }
        
    footer {border-top:7px solid #edde9d; background:#0f205e; padding:15px 0; text-align:center; }
        footer p {}
        footer .fa {color:#edde9d; font-family:FontAwesome; font-size:24px; margin:0 10px;}
        footer .fa:before {color:#ed1f60; font-size:24px; float:left; margin-right:7px; }
	/* responsive STYLING *********************
	****************************************/
	@media all and (max-width: 767px) {
	    .wrapper {padding:0 15px; }
        .leftSide, .rightSide {float:none; width:100%; }
        input {margin-bottom:5px; }
        .g-content {padding:0 50px;}
        .g-content:before {right:0; }
        .g-content:after {left:0; }
        #gallery {text-align:center; }
        footer .fa {word-break:break-all; margin:10px 0;}
        .g-people img, .g-animal img, .g-people img {margin:10px 0!important;}
        form {padding:10px; }
        a {display:inline-block;}
        .icon {width:100%; }
        
	}
	
	@media all and (max-width:350px) {
	    .logo span {margin-top:0; }
	    a {display:inline-block;}
	    input {width:100%; }
	}
